/*!
	Theme Name: Attend Abi
	Description: Bricks powered website.
	Author: DigitalGarden
	Version: 1.1.0.1
    Template: bricks
	Text Domain: bricks
*/

/*
.elementor-location-header { background-color: #f9f9f9 !important; }
header.elementor-sticky--effects { background-color: #f9f9f9 !important; }
header.elementor-sticky--effects .elementor-container { min-height: 86px !important; }
header.elementor-sticky--effects .elementor-widget-theme-site-logo a img { display: none; }
header.elementor-sticky--effects .elementor-widget-theme-site-logo a { width: 38px; height: 38px; background-image: url('img/abi-logo-minimal.svgz'); }

body { font-size: 17px; -webkit-font-smoothing: antialiased; }

h1 { font-weight: 600 !important; font-size: 32px; line-height: 1.2em !important; }
h2 { font-weight: 400 !important; font-size: 26px; line-height: 1.3em !important; }
h3 { font-weight: 600 !important; font-size: 26px; line-height: 1.2em !important; }

.elementor-text-editor a { color: #1E586B; }
.elementor-text-editor ul { margin: 0 0 15px 20px; }
.elementor-text-editor ul li { padding-left: 2px; }
.elementor-text-editor ul li > ul { margin: 10px 0 15px 20px; }
.elementor-text-editor ul li > ul li { padding-left: 2px; }

a.elementor-button, [type=button], [type=submit] { color: #fff; border-color: #214d5f; background-color: #214d5f; }
a.elementor-button:hover, [type=button]:hover, [type=submit]:hover { color: #fff; border-color: #1E586B; background-color: #1E586B; }

.elementor-widget-blockquote .elementor-blockquote__content::before { margin: 0 0 10px; width: 32px; height: 16px; background-image: url('img/quote.svgz'); background-size: contain; content: ''; display: block; }
.elementor-widget-blockquote .elementor-blockquote__content::after { margin: 15px 0 0; width: 32px; height: 16px; background-image: url('img/quote.svgz'); background-size: contain; content: ''; display: block; transform: scaleX(-1); }
.elementor-widget-blockquote .elementor-blockquote__author { display: block; padding: 10px 0 0 0; }
.elementor-widget-blockquote .elementor-blockquote__author::before { content: ""; }

.no-prev-post a:hover, .no-next-post a:hover { color: rgba(255,255,255,0.5) !important; }

.purple a { color: #fff; text-decoration: underline !important; }
.purple .elementor-button-link { text-decoration: none !important; }

.case-study-feature-image:before { background-image: url('/wp-content/themes/abi/img/corner.svgz'); background-repeat: no-repeat; background-size: cover; width: 50px; height: 50px; position: absolute; top: 0; right: 0; content: ""; display: block; }
.case-study-feature-image:after { background-image: url('/wp-content/themes/abi/img/corner.svgz'); background-repeat: no-repeat; background-size: cover; width: 50px; height: 50px; position: absolute; bottom: 0; left: 0; content: ""; display: block; transform: rotate(180deg); }

.elementor p > iframe { margin: 10px 0; }
*/
/* Portfolio - case studies */
/*.elementor-portfolio-item__img { margin: 15% 18%; }
.elementor-portfolio-item h3:after { content: "Read more"; display: block; text-transform: uppercase; font-size: 15px; font-weight: normal; padding: 30px 0 0 0; opacity: 0.75; }
.elementor-portfolio-item::after { content: ""; position: absolute; top: 0; left: 0; bottom: 0; right: 0; z-index: -1; }
.elementor-portfolio-item:nth-child(6n+1)::after { background-color: rgba(152, 152, 154, 0.75); background-image: url('img/bg-dark-grey.svgz'); background-size: 200%; opacity: 0.25; }
.elementor-portfolio-item:nth-child(6n+2)::after { background-color: #E3D9CD; }
.elementor-portfolio-item:nth-child(6n+3)::after { background-color: rgba(152, 152, 154, 0.75); background-image: url('img/bg-dark-grey.svgz'); background-size: 200%; opacity: 0.75; }
.elementor-portfolio-item:nth-child(6n+4)::after { background-color: rgba(30, 88, 107, 0.5); }
.elementor-portfolio-item:nth-child(6n+5)::after { background-color: #FFFFFF; background-image: url('img/bg-light-grey.svgz'); background-size: 200%; }
.elementor-portfolio-item:nth-child(6n+6)::after { background-color: #C8B39A; }
.elementor-portfolio-ghost-item::after { display: none; }
*/
/* Form */
.gform_wrapper form { border: 1px solid #214d5f; border-radius: 3px; }
.gform_wrapper .gsection { margin: 10px 0 10px !important; padding: 15px 20px !important; background: #214d5f; border-bottom: none !important; }
.gform_wrapper .gsection:first-child { margin-top: 0 !important; }
.gform_wrapper .gsection h2 { color: #fff; }
.gform_wrapper .gsection .gsection_description { color: #fff; margin-bottom: 0 !important; }
.gform_wrapper .gfield { margin-top: 20px !important; padding-left: 20px !important; padding-right: 20px !important; }
.gform_wrapper .hide-label > label.gfield_label { display: none !important; }
.gform_wrapper .gfield_required { color: #612166 !important; }
.gform_wrapper .gform_footer { margin-top: 40px !important; padding: 30px 20px 30px !important; background: #E5E1E6; }